/*bat - sup*/

body {

  background: #19171a  url('../../images/bakly.jpg') 50% 0 no-repeat;
-webkit-background-size: 100% auto;
background-size: 100% auto;
     }
#block-block-32,
#block-search-form {
    display: block;
    margin: 0 auto 25px auto;
    /* width: 350px; */
    /* float: right; */
    background: rgba(0, 0, 0, 0.62);
}


a {color: #76310e;text-decoration: underline;}

#block-views-novinky-ve-skole-block-1,
#block-views-novinky-ve-skole-block {
    color: #666;
}

a:hover {color:#330805}

.sidebar .block {background: #351b1b 
;color: #ddd;}
.sidebar .block .username {color: #c52929;}
.sidebar .block a {color: #c52929;}

.page-taxonomy-term-4729 .comment, #comment-form, .view-comments-recent .views-row,
#forum, #user-login, 
.search-result, 
.page-search #search-form, 
.fullpage, 
.view-moje-p-sp-vky .views-row, 
.page-user .profile, 
#block-views-galerie-block ,
.node-teaser .inside,
.block .entity-paragraphs-item.paragraphs-item-odpov- {
    background: #d1cfbc!important;color: #666;
}
.block .entity-paragraphs-item.paragraphs-item-odpov-:before {
  
    border-color: #d1cfbc transparent;
    
}


.sidebars #block-views-anketa-block.block .views-field-body { background: #5a4c4c; }

#block-block-34 {
	height: 0;
    width: 83.33333333%;
    margin-left: 8.33333333%;
    position: relative;
    padding: 22% 0 0 0;
    min-height: 300px;
}
#block-views-moje-p-sp-vky-block .block__title {color: #fff;}

#block-menu-menu-hlavni-menu li a {
    border-right: 1px solid #555;
    background: transparent;
    color: #f06521;
}


#block-menu-menu-hlavni-menu li a:hover, #block-menu-menu-hlavni-menu li a.active, #block-search-form #edit-submit:hover, #edit-submit--2:hover {
    background: #f06521;
    color: #19171a;
}

#header #fixed_nav {
    background: rgba(0,0,0,0.8) ;
    -webkit-box-shadow: 0px 12px 28px -2px rgba(0,0,0,0.9);
-moz-box-shadow: 0px 12px 28px -2px rgba(0,0,0,0.9);
box-shadow: 0px 12px 28px -2px rgba(0,0,0,0.9);

}

#block-menu-menu-hlavni-menu ul.menu>li.menu__item:hover>ul  {
  background: rgba(0,0,0,0.6);
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
  box-shadow: 0px 0px 4px 0px rgba(0,0,0,0.2);
}

#block-menu-menu-hlavni-menu ul.menu>li.menu__item:hover>ul a {
border-width: 0;
}

#block-menu-menu-hlavni-menu ul.menu>li.menu__item:hover>ul:after
{

  border-color:  rgba(0,0,0,0.6) transparent;

}

#block-menu-menu-hlavni-menu ul.menu>li.menu__item>ul a.active {    background: rgba(44, 194, 187, 0.60);}
#block-menu-menu-hlavni-menu ul.menu>li.menu__item>ul a:hover {    background: rgba(44, 194, 187, 0.80);}


#logo_wrapper {
	background: rgba(0,0,0,0.4) ;
 }


#block-block-34 a,
#block-block-34 div {position: absolute;}



#block-block-34 a#batlogo {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
background: transparent  url('../../images/bakly_logo.png') 50% 50% no-repeat;
 background-size: 38%;
}



#block-block-34 div#batman {

}
#block-block-34 div#superman {

}

#redakce {
    background: #351b1b;
}


#block-block-34 div#zare {position: absolute;}



@media (max-width:992px){

#block-block-34 div#batman {

}

#block-block-34 div#superman {

}



#block-block-34 a#batlogo {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent url('../../images/bakly_logo.png') 50% 50% no-repeat;
    background-size: 60%;
}

body {
    background: #19171a url('../../images/bakly.jpg') 50% 0 no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}

}


@media (max-width:480px){

body {
    background: #19171a url('../../images/bakly.jpg') 50% 0 no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}


#block-block-34 a#batlogo {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: transparent url('../../images/bakly_logo.png') 50% 50% no-repeat;
    background-size: 75%;
}


#block-block-34 div#batman,
#block-block-34 div#superman {
   display: none;
}


#block-block-34 {

    min-height: 229px;
}


    }